/* Write your css codes here  */

body {
    font-family: 'Montserrat', sans-serif  !important;
   font-size: 12px !important;
    color: hsl(var(--body-color));
    word-break: break-word;
    background-color: hsl(var(--body-bg));
    min-height: 100vh;
    display: flex;
    flex-direction: column;
}
p {
    font-size: 12px !important;
    font-weight: 200;
    margin: 0;
    color: hsl(var(--body-color));
}
.hero-title {
   font-size: 48px;
   font-family: 'Montserrat', sans-serif  !important;
    font-weight: 800;
    line-height: 1.1;
    margin-bottom: 20px;
    color: #fff;
}
.header__area .header__logo a img {
    max-width: 180px !important;
    width: 100%;
}
/* Image Wrapper */
.right-image-wrapper {
    width: 100%;
    overflow: hidden;
}

/* Responsive Image */
.right-image-wrapper img {
    display: flex;
    width: 100%;
    max-width: 100%;
    height: auto;
   object-fit: contain !important;
    border-radius: 24px;
    box-shadow: 0 25px 45px rgba(0, 0, 0, 0.25);
    transition: all 0.4s ease;
}

/* Large Screens */
@media (min-width: 1200px) {
    .right-image-wrapper img {
        max-height: 650px;
    }
}

/* Tablets */
@media (max-width: 1199px) {
    .right-image-wrapper img {
        max-height: 500px;
    }
}

/* Mobile */
@media (max-width: 991px) {
    .right-image-wrapper img {
        width: 100%;
        height: auto;
        max-height: none;
        border-radius: 18px;
    }
}

/* Small Mobile */
@media (max-width: 576px) {
    .right-image-wrapper img {
        border-radius: 14px;
    }
}
.rounded-4 {
    border-radius: var(--bs-border-radius-xl) !important;
}
.fa-solid, .fas {
    font-weight: 900;
    color: #1cb171 !important;
}